# Arabic translation of Mime Mail (8.x-1.0-alpha2)
# Copyright (c) 2017 by the Arabic translation team
#
msgid ""
msgstr ""
"Project-Id-Version: Mime Mail (8.x-1.0-alpha2)\n"
"POT-Creation-Date: 2017-05-14 15:49+0000\n"
"PO-Revision-Date: YYYY-mm-DD HH:MM+ZZZZ\n"
"Language-Team: Arabic\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=6; plural=((n==1)?(0):((n==0)?(1):((n==2)?(2):((((n%100)>=3)&&((n%100)<=10))?(3):((((n%100)>=11)&&((n%100)<=99))?(4):5)))));\n"

msgid "Email settings"
msgstr "إعدادات البريد الإلكتروني"
msgid "Yes"
msgstr "نعم"
msgid "No"
msgstr "لا"
msgid "Mail"
msgstr "البريد الإلكتروني"
msgid "Email"
msgstr "البريد الإلكتروني"
msgid "About"
msgstr "حول"
